[Unit]
Description=Network Time Service
After=network.target nss-lookup.target

[Service]
PrivateTmp=true
ExecStart=/usr/bin/ntpd -n -g -u ntpd:ntpd
ControlGroup=cpu:/
Restart=always

[Install]
WantedBy=multi-user.target
